PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - v -

- ValidUser : PMail , PSMTPServer
- VarBoolean : PVarType
- VarChar : PVarType
- VarDynamicBinary : PVarType
- VarDynamicString : PVarType
- VarFixedString : PVarType
- VarFloatDouble : PVarType
- VarFloatExtended : PVarType
- VarFloatSingle : PVarType
- VarGUID : PVarType
- VarInt16 : PVarType
- VarInt32 : PVarType
- VarInt64 : PVarType
- VarInt8 : PVarType
- VarNULL : PVarType
- VarStaticBinary : PVarType
- VarStaticString : PVarType
- VarTime : PVarType
- VarUInt16 : PVarType
- VarUInt32 : PVarType
- VarUInt64 : PVarType
- VarUInt8 : PVarType
- VersionMismatch : PSOAPMessage
- VerticalTabStops : PTelnetSocket
- VertTabDisposition : PTelnetSocket
- Visitor : XMPP::MUC::User
- VRFY : PSMTP